Kicad dec 2015 unlock current lib not working?

Discussion in 'General Electronics Chat' started by Picbuster, Jan 1, 2016.

  1. Picbuster

    Thread Starter Member

    Dec 2, 2013
    374
    50
    At first: all the best for 2016

    I am using Kicad 2013 works good for me no real need to upgrade however;
    I loaded V4.0.1 dec 2015 with widgets V3.0.2. and try to store a new footprint in current footprint lib.
    The lib was locked so I followed instructions and set lib to writable.
    No success it remains locked.

    Any idea how to solve this?
     
  2. bertus

    Administrator

    Apr 5, 2008
    15,648
    2,347
    Hello,

    On what system do you use the software?

    Bertus
     
  3. Picbuster

    Thread Starter Member

    Dec 2, 2013
    374
    50
    Win7 test system will move later to linux
     
  4. nerdegutta

    Moderator

    Dec 15, 2009
    2,517
    785
    Do you run your win 7 as a virtual machine? If so I think is has to do with rights/ permissions.
     
  5. Picbuster

    Thread Starter Member

    Dec 2, 2013
    374
    50
    Good idea.
    I will check that again.
     
  6. Picbuster

    Thread Starter Member

    Dec 2, 2013
    374
    50
    Checked it all seems normal and OK.
    I will wait a couple of months before using it.
    There seems to be a huge number of miseries with this version.
    Thanks for devoting your brains to this problem.
     
Loading...